/**
Theme Name: Astra Child
Author: Victor Polkovnikov
Template: astra
Version: 1.0.0
*/
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/7.0.1/css/all.min.css');
@font-face {
  font-family: 'Courier Prime';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/courierprime/v11/u-450q2lgwslOqpF_6gQ8kELWwY.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbGmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZEbWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuaabWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWubEbWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bWmT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYaammT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjammT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZEammT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/roboto/v51/KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuZtammT.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojIWWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoDISWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjo0oSWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjojISWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjovoSWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoUoOWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoa4OWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoDIOWaA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/robotoslab/v36/BngbUXZYTXPIvIBgJJSb6s3BzlRRfKOFbvjoJYOWaA.ttf) format('truetype');
}
.roboto-slab {
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.courier-prime-regular {
  font-family: "Courier Prime", monospace !important;
}
.bold {
  font-weight: 600 !important;
}
:root {
  --navy-light: #5af;
  --navy: #246;
  --navy-dark: #123;
  --orange: #fb0;
  --light-orange: #fcf0d3;
  --sand: #fdfcf8;
  --cappuccino: #f9f6e9;
  --cream: #f5ebd1;
  --sepia: #ba9045;
}
:focus {
  outline: 0 !important;
}
/* TEMPLATE CORRECTIONS */
@media (max-width: 1400px) {
  header .custom-logo-link img {
    width: 250px;
  }
}
hr {
  height: 0;
}
.w-100 {
  max-width: unset !important;
}
.ast-container {
  max-width: unset;
  padding: 0;
}
.ast-plain-container.ast-no-sidebar #primary {
  margin-top: 0;
}
.ast-oembed-container {
  max-width: calc(160vh);
  margin: auto;
}
.ast-oembed-container > * {
  max-height: 90vh;
}
.ast-site-identity {
  padding: 0;
}
.site-header-section.ast-grid-right-section {
  justify-content: center;
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] {
  background-color: #f6f2e1;
  border-top: 1px solid var(--cream);
}
.site-below-footer-wrap[data-section="section-below-footer-builder"] .ast-builder-grid-row {
  min-height: unset;
}
.ast-footer-copyright.site-footer-focus-item {
  color: var(--sepia);
}
body.archive .ast-archive-description {
  padding-left: 0;
  padding-right: 0;
}
header.entry-header .entry-title,
body.archive .ast-archive-description .ast-archive-title {
  font-size: 2.6rem;
  text-align: center;
  padding: 1.5em 0;
  background-color: var(--cream);
}
.post header.entry-header .entry-title {
  font-size: 2rem;
}
nav.navigation.post-navigation {
  display: none;
}
[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
  fill: var(--navy);
}
#submit:disabled,
#submit:disabled:hover {
  color: #555;
  background-color: #ccc;
  transition: .3s;
}
#submit:hover {
  background-color: var(--orange);
}
/* COMMONS */
body {
  color: var(--sepia);
  background-color: white !important;
  background-color: var(--cappuccino) !important;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: var(--sepia) !important;
  text-decoration: none;
  font-family: "Roboto Slab", serif !important;
  font-optical-sizing: auto !important;
  font-weight: 400 !important;
  font-style: normal !important;
  font-weight: 600 !important;
}
h2 {
  font-size: 2rem !important;
}
.date {
  color: #9e86f3;
}
.cream {
  background-color: var(--cream);
}
.sepia,
.sepia:focus,
.sepia:visited {
  text-decoration: none !important;
  color: var(--sepia);
}
.sepia:hover,
.sepia:focus:hover,
.sepia:visited:hover {
  color: #956a1c;
}
a.button {
  font-size: 1rem;
  text-transform: uppercase;
  width: fit-content;
  padding: .7em 2em;
  background-color: transparent;
  border: 2px solid;
  transition: .7s;
  font-family: "Roboto Slab", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-weight: 600 !important;
  text-decoration: none !important;
  color: var(--sepia);
}
a.button:hover {
  color: #956a1c;
}
a.button:hover {
  color: var(--sand);
  background-color: var(--sepia);
  border-color: transparent;
}
a.bordered {
  border: 1px solid var(--orange);
}
a.bordered:hover {
  border-color: #db6c00;
}
hr.bordered {
  border-top-color: var(--orange);
}
/* TOP MENU */
header {
  background-color: var(--sand);
}
.site-logo-img img {
  width: 200px;
}
.ast-primary-header-bar {
  background: #faf5e8;
  padding: 1rem 2rem 1rem 1rem;
}
.ast-desktop .ast-primary-header-bar .main-header-menu > .menu-item {
  line-height: 1.2em;
}
.ast-builder-menu-1 .menu-item > .menu-link {
  font-family: 'Alice', serif;
  font-weight: 700;
  font-size: .9rem;
  text-transform: uppercase;
  margin: 0 1em;
  padding: 0;
  color: var(--sepia);
  border-bottom: 1px solid transparent;
}
.ast-builder-menu-1 .menu-item:hover > .menu-link,
.ast-builder-menu-1 .menu-item.current-menu-item > .menu-link {
  color: #a47b39;
  border-bottom-color: inherit;
}
.ast-builder-menu-1 .menu-item .sub-menu {
  margin-top: -1px !important;
  border: 1px solid var(--sepia);
  background-color: #f2f8fa;
}
.ast-builder-menu-1 .menu-item .sub-menu li {
  padding-top: .5em;
  padding-bottom: .5em;
}
.ast-builder-menu-1 .menu-item .sub-menu li:hover {
  background-color: white;
}
.ast-builder-menu-mobile .main-navigation .menu-item.current-menu-item > .menu-link {
  color: var(--navy);
  font-weight: bold;
}
/* HERO IMAGE */
.hero-image {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100vw !important;
  max-width: 100vw !important;
  min-height: 100vh;
  margin-left: calc(0vw) !important;
  margin-right: calc(0vw) !important;
  background: url(Background.svg) top / cover no-repeat;
}
/* PERSON INFO */
.person {
  background-color: #f6f1dc;
}
.person img {
  border-radius: 12px;
}
.person h1 {
  font-size: 2rem !important;
}
.person p {
  font-size: 1.4rem;
  text-align: justify;
}
/* NEWS */
.news .news_post h5 a {
  color: black !important;
}
.news .news_post p {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
/* CATEGORY TILES */
.tiles a {
  font-size: 2rem;
  line-height: 8em;
  background: url(Tile.svg) center no-repeat;
  background-size: 90%;
  transition: .3s;
}
@media (min-width: 768px) and (max-width: 992px) {
  .tiles a {
    font-size: 1.4rem;
    line-height: 6em;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .tiles a {
    line-height: 5em;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .tiles a {
    line-height: 6em;
  }
}
.tiles a:hover {
  background-size: 100%;
}
.tiles a span {
  font-size: 70%;
  line-height: 1em;
  max-width: 60%;
  margin-top: -1em;
}
/* CONTACTS */
/* POST BRIEF */
.poem_post:not(:last-child),
.news_post:not(:last-child) {
  border-bottom: 1px solid var(--cream);
}
.poem_post div,
.news_post div {
  font-family: 'Alice', serif;
}
/* POST */
#primary {
  width: 100%;
  border-right-width: 0 !important;
}
#secondary {
  display: none;
}
article.post {
  max-width: 1240px;
  margin: auto !important;
}
article.post header.entry-header h1.entry-title {
  background-color: white;
}
article.post .entry-meta {
  display: none;
}
/* BANNER */
.four-playlists {
  background-color: #f6e27f;
  border: 1px solid #ffbb00;
  border-radius: 24px;
}
.four-playlists img {
  max-height: 150px;
}
.four-playlists img.title {
  max-height: 300px;
}
.four-playlists .side a {
  box-shadow: 0 0 20px #f6e27f;
  border: 1px solid #f6e27f;
  transition: box-shadow 0.3s;
}
.four-playlists .side a:hover {
  box-shadow: 0 0 50px #ffbb39;
  border-color: white;
}
/* FOOTER */
footer > div {
  padding: 2rem 1rem !important;
}
.site-primary-footer-wrap {
  border-top: 1px solid #ffda74 !important;
  background-color: #fcf0d3 !important;
}
.site-below-footer-wrap {
  border-top-width: 0;
}
.site-above-footer-wrap {
  border-top: 1px solid #fde8b5 !important;
  background-color: #fffaed !important;
}
@media (max-width: 544px) {
  .site-above-footer-wrap {
    display: none !important;
  }
}
.astra-footer-menu {
  padding: 0;
}
.footer-nav-wrap .astra-footer-horizontal-menu li {
  padding: 0 1em;
}
.footer-nav-wrap .astra-footer-horizontal-menu a {
  padding: 0;
}
footer .copyright > p:first-child {
  margin: -0.4em 0 0;
}
footer .age-limit {
  display: inline-block;
  margin-left: 1rem;
  width: 2.6em;
  height: 2.6em;
  line-height: 2em;
  color: #900;
  background-color: #ffd971;
  border: 3px solid var(--orange);
  border-radius: 50%;
}
/* SEARCH FORM */
.search-form {
  --height: 3rem;
  display: flex;
  width: 100%;
}
.search-form label {
  display: flex;
  flex-grow: 1;
  margin-right: 1rem;
}
.search-form .search-field {
  flex-grow: 1;
  height: var(--height);
  background-color: var(--light-orange);
  border-color: var(--orange);
  border-radius: 0;
}
.search-form .search-field:focus {
  background-color: #ffe4a3;
  border: 1px solid #a27100;
}
.search-form .search-submit {
  height: var(--height);
  padding: 0 4rem;
  line-height: 0;
  border: 1px solid var(--orange);
}
.search-form .search-submit:hover {
  background-color: var(--orange);
}
.search-form .search-submit.ast-search-submit {
  border-left-width: 0;
  border-radius: 0;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (max-width: 768px) {
  .search-form label {
    margin-right: 0;
  }
  .search-form > .search-submit {
    display: none;
  }
}
.aspect-ratio {
  position: relative;
  width: 100%;
  height: 0;
  margin: auto;
  padding-bottom: 56.25%;
}
.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
/* Contacts */
table.contacts {
  max-width: 600px;
  margin: auto;
  border-width: 0;
}
table.contacts td {
  color: black;
}
table.contacts td:first-child {
  width: 2rem;
  opacity: .5;
}
/* Cookie Notice */
#daextlwcnf-cookie-notice-wrapper #daextlwcnf-cookie-notice-message {
  color: var(--navy) !important;
}
@media (min-width: 1120px) {
  #daextlwcnf-cookie-notice-wrapper #daextlwcnf-cookie-notice-message {
    margin-top: .8em;
  }
}
#daextlwcnf-cookie-notice-button-container #daextlwcnf-cookie-notice-button-1 {
  color: white !important;
  background-color: var(--navy) !important;
  border-color: var(--navy) !important;
}
#daextlwcnf-cookie-notice-button-container #daextlwcnf-cookie-notice-button-2 {
  color: var(--navy) !important;
  border-color: var(--navy) !important;
  background: none !important;
}
#daextlwcnf-revisit-cookie-consent-container {
  display: none;
}
.wp-playlist-tracks .wp-playlist-item a {
  white-space: normal;
}
.ai-banner {
  border-radius: 24px;
}
